_id: xRVh0GoPu5csODgL
_key: '!items!xRVh0GoPu5csODgL'
img: systems/pf1/icons/items/weapons/butterfly-knife.PNG
name: Harrow Strike
system:
  abilityType: ex
  associations:
    classes:
      - Rogue
      - Ninja
  description:
    value: >-
      <p>Once per day while making a sneak attack against a creature, you can
      draw a random card from a harrow deck you own. If your attack hits,
      instead of dealing sneak attack damage as normal, you deal a number of
      points of ability damage equal to your number of sneak attack dice. The
      ability score damaged is the score affiliated with the suit of the harrow
      card drawn. You can use this ability an additional time per day at 15th
      level and 20th level.</p>
  subType: classFeat
  tags:
    - Rogue Talent, Advanced
    - Sneak Attack
    - Ninja Trick, Master
type: feat

